/* ============================================================================ *
	Post Styles
    ---------------------------------------------------------------------------
	These are the styles which build all the various post types and their templates.
*/

.tmf-post .children {
    border-left: none;
}

/*ATTORNEY*/

.thumbnail{
	border: 2px solid #224850;
	margin-right: 10px;
	margin-top: 10px;
}

.tmf-post-list .attorney.small .title a {

	font-weight: 400;

	color: #fff;

	font-size: 16px;;
}

.tmf-post-list .attorney.small  .excerpt {
	font-size: 15px;
	line-height: 1.4em;
	color: #fff;
}

.tmf-post-list .attorney.small  .excerpt a {
	text-decoration: underline;
	color: #fff;
}

/* PRACTICE AREA */

.tmf-post.small.practice-area:before{


}

.tmf-post.small.practice-area {
	line-height: 1.3em;
	display: list-item;
	margin-left: 25px;
	list-style-type: none;
	background-image: url(../images/hyphen-bullet.png);
    background-repeat: no-repeat;
    background-position: 0px center; 
    padding-left: 15px; 

}

.tmf-post.small.practice-area a {
	font-size: 19px;
	font-weight: 600;
	color: #414141!important;
}

.tmf-post.small.practice-area a:hover {
}

.tmf-post.small.practice-area .children {
	display: none;
}

.children .children .children {
	display: none;
}


/*BLOG*/

.tmf-post.post.small .calendar-icon, .tmf-post.news.small .calendar-icon {
    position: absolute;;
    top: 6px;
    left: 0;
    border: none;
    width: 40px;
    height: 40px;
    margin-top: 4px;
    text-align: center;
    background-image: url(../images/calendar.png);
    background-repeat: no-repeat;
}

.tmf-post.post.small .calendar-icon .month {
	display:none;
}

.tmf-post.post.small .calendar-icon .day, .tmf-post.news.small .calendar-icon .day {
    line-height: 1em;
    padding: 11px 7px 0 0;
    font-size: 18px;
    font-weight: 700;
}

.tmf-post.post.small .title a {
	font-size: 16px;
	text-decoration: underline;
	line-height: 1em;
}

.tmf-post.post.small .title a:hover {
	text-decoration: none;
}

.tmf-post.post.small .title.has-post-date, .tmf-post.news.small .title.has-post-date {
    margin-left: 44px;
}

.tmf-post.post.small .date{
	font-size: 14px;
	font-style: normal;
	line-height: 1em
}

.tmf-post.post.small .excerpt {
	font-size: 15px
}

.tmf-post.post.small.last-post {
	margin-bottom: 25px;
}

/*TESTIMONIAL*/

.tmf-post.testimonial.small.last-post {

}

.tmf-post.testimonial.small .excerpt {
	font-size: 28px;
	font-weight: 300;
	line-height: 1.4em;

}

.tmf-post.testimonial .testimonial-description {
    float: right;
    font-size: 14px;
    margin-top: 10px;
    font-style: normal;
    margin-bottom: 15px;
}

/*LOCATION*/

.tmf-post.small.location {
	font-size: 1em;
	line-height: 1.7em;
}
